Photoshop 7 läuft nicht mit 10.5?

Dieses Thema im Forum "Software" wurde erstellt von mmetz, 11. Februar 2008.

  1. mmetz

    mmetz New Member

    Hallo,
    ich habe heute den Sprung 10.4- 10.5 gewagt. Leider heißt es nun aber bei meinem Photoshop 7, es "läuft auf dieser Architektur nicht mehr".....
    Welche Architektur? 10.5? Kann ich da was machen?

    Grüße
    Michael
     
  2. macwau

    macwau New Member

    Hi,

    so wie es laut Kompatibilitätsliste ausschaut, läuft der PS 7 nicht unter Leopard!
    Bei mir ist es auch so, deswegen bin ich momentan auch froh, das ich von meinem Tiger-Clon starten kann und damit mit PS 7 arbeiten kann! :cool:
     
  3. mmetz

    mmetz New Member

    Das ist ja doof!!!!!!!

    Ich war damit eigentlich immer sehr zufrieden....

    Aber vielen Dank für die Antwort!
     
  4. danilatore

    danilatore Moderatore Mitarbeiter

    Mit 10.5.2 soll es wieder laufen!
     
  5. mmetz

    mmetz New Member

    Habe ich gerade installiert, OHNE ERFOLG. ;(
     

Diese Seite empfehlen